using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
namespace Mall.Member
{
    public partial class Member_Msg : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string _content = Request["content"] == null ? string.Empty : Request["content"].ToString();
            if (!string.IsNullOrEmpty(_content))
            {

                BLL.Models.MemberModels models_member = new BLL.Models.MemberModels();
                string _username = models_member.CheckUserId();
                DataTable dt = new DataTable();
                dt = models_member.GetuserInfoByFiter("  Username='" + _username + "' ");
                string _userid = dt.Rows[0]["id"].ToString();
                BLL.Models.MMsgModels model_msg = new BLL.Models.MMsgModels();
                model_msg.AddMsg(_userid, _content);
            }

        }
    }
}